## modprobe-blacklist-pinctrl 1.0

=== debian/changelog ===
modprobe-blacklist-pinctrl (1.0) xenial; urgency=medium

  * Blacklist Linux module pinctrl.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 14 Jun 2016 18:37:33 +0800
