=== debian/control ===
Source: modprobe-blacklist-pinctrl
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/modprobe-blacklist-pinctrl

Package: modprobe-blacklist-pinctrl
Architecture: all
Depends: ${misc:Depends}
Description: Blacklist Linux module pinctrl.
 Blacklist Linux module pinctrl.
